# Package org.apache.tomcat.buildutil.translate

- Class Summary
  Class | Description
  --- | ---
  BackportBase | Base class providing common implementation for back-port utilities.
  BackportEnglish | Generates a set of English property files to back-port updates to a previous version.
  BackportTranslations | Generates a set of translated property files to back-port updates to a previous version.
  Constants |
  Import |
  Utils |